<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAVRsUiUOsT7d962V-hWRTWT5FA0nkNDfNwU6NCq9mPqIyrvLmpsc6h7ijZSh6AQ74EC_8dRYOAe9eGxEEg-yQXsxk6MMH0hZNPAcJHGR-xzu_Z_-uMsVA9D7dLpY2QQW2HejV7anv09jo_dej_O3Ip_aQLaD9rS70LEXN6Ecf7OH7QWChfQzBDZLpDUoPM1j3c92wfnDO7IrhzihO4RFNvMmz7sfGYZo4aHNdDDdC2c-4-LbvSFwDXguFmbiTzkL_HEX4pywnw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757881957773" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">43b8a012-0d44-6d17-1205-23026eef42ed</string>
</map>
